# -*- coding: utf-8 -*-
# vim: ft=conf

########################################################################
# File managed by Salt at <{{ source }}>.
# Your changes will be overwritten.
########################################################################

######################
# Screen tearing fix #
######################

vsync = true;

#############
#  Opacity  #
#############

inactive-opacity = 0.9;

################
#  Exclusions  #
################


focus-exclude = [
    "name = 'i3lock'",
    "name = 'Picture-in-Picture'"
]
